/****************************
 * Social media
****************************/
/* text */
.ifs-social-buttons.text ul {gap:8px 24px;}
.ifs-social-buttons.text ul > li > a:is(:hover,:focus) {color:var(--ifs-color-primary);}
.txt_color_white .ifs-social-buttons.text ul > li > a {color:var(--ifs-color-white);}
.txt_color_white .ifs-social-buttons.text ul > li > a:is(:hover,:focus) {color:var(--ifs-color-turquoise-1);}


/* icon */
.ifs-social-buttons.icon ul {gap:8px}
.ifs-social-buttons.icon ul > li > a {
    width:34px; border-radius:4px; border:1px solid var(--ifs-color-dark-green);
    font-size:var(--ifs-size-18);
}
.ifs-social-buttons.icon ul > li > a:is(:hover,:focus) {
    background:var(--ifs-color-dark-green); color:var(--ifs-color-on-primary);
}
.txt_color_white .ifs-social-buttons.icon ul > li > a {border-color:#144d52; color:var(--ifs-color-white)}
.vc_row:is(.ifs-bg-green, .ifs-bg-green-with-dots) .ifs-social-buttons.icon ul > li > a {border-color:var(--ifs-color-white); }
.txt_color_white .ifs-social-buttons.icon ul > li > a:is(:hover,:focus) {
    background:var(--ifs-color-white); border-color:var(--ifs-color-white); color:var(--ifs-color-dark-green)
}


/****************************
 * Social media responsive
****************************/
@media only screen and (min-width:1800px) {
    .ifs-social-buttons.text ul {gap:8px clamp(24px, 1.8vw, 200px);}
    .ifs-social-buttons.icon ul {gap:clamp(8px, 0.5vw, 80px)}
    .ifs-social-buttons.icon ul > li > a {
        width:clamp(34px, 2.5vw, 200px);
    }
}